# Module: `src\paths.py`

Auto-generated from source. 1 struct(s) defined in this module.

## `src\paths.py::PathsConfig`

**Kind:** `dataclass`
**Defined at:** line 53
**Summary:** Immutable snapshot of resolved paths. Created ONCE per process.

**Fields:**
- `config_path: Path`
- `presets: Path`
- `tool_presets: Path`
- `personas: Path`
- `themes: Path`
- `workspace_profiles: Path`
- `credentials: Path`
- `logs_dir: Path`
- `scripts_dir: Path`

